<?php
if ($_GET['randomId'] != "UvdULecK3L_JDTD3347cPxz6M_zlRFEXAV27tKfw4xp73cJ6cy_QtcmcqEgKsxMK") {
    echo "Access Denied";
    exit();
}

// display the HTML code:
echo stripslashes($_POST['wproPreviewHTML']);

?>  
